Bug 976221 - [EAP610 admin & config guide translation to Japanese] 10.6.6. Configure Authorization in a Security Domain
[EAP610 admin & config guide translation to Japanese] 10.6.6. Configure Autho...
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Takuro Nagamoto
Russell Dickenson
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-20 03:21 EDT by Hisanobu Okuda
Modified: 2014-08-14 11:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 11865, Administration and Configuration Guide-6.1-3 Build Date: 20-06-2013 05:02:35 Topic ID: 31273-441568 [Specified]
Last Closed: 2014-01-13 00:03:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisanobu Okuda 2013-06-20 03:21:21 EDT
Title: セキュリティードメインでの許可の設定

Describe the issue:
1. 許可

2. 「フラグの説明」の表

Suggestions for improvement:
1. authorization は 承認 と訳してください。

2. 表は 10.6.4  セキュリティードメインでの認証の設定 の章と共通なのでどちらか削除してポインタを示すだけで良いとおもいます。残す場合は、 https://bugzilla.redhat.com/show_bug.cgi?id=976216 と同じ修正を入れてください。

Additional information:
Comment 2 jito 2013-07-31 01:51:37 EDT
Corrections made and filed a bug for the attribute "Name": https://bugzilla.redhat.com/show_bug.cgi?id=990375
Comment 3 jito 2013-07-31 01:56:46 EDT
Sorry, closed the wrong bug!!!
Reopening this bug.
Comment 4 Takuro Nagamoto 2014-01-13 00:03:59 EST
A new document was published reflecting all the corrections.

Note You need to log in before you can comment on or make changes to this bug.